Subject: [Mentoring-coordinators] Volunteering to be a mentor

From: George Michaelson <[email-masked]>
Date: Thu, 18 Jul 2013 09:43:29 +1000

• Full name: 					
	George Michaelson

• Email address:				
	[email-masked]

• Affiliation:					
	APNIC

• Country in which you are based:		
	Australia

• Gender:					
	Male

• IETF area(s) of expertise:			
	DNS, RPKI, IPv6

• IETF WGs that you are familiar with:		
	DNSOP DNSEXT V6OPS IPv6 SIDR IPFIX LISP PKIX (also RSSAC/IEPG)

• How many years have you been participating in the IETF?:		
	10+

• What other SDOs and/or technical activities do you engage in?:
	RIR meetings. *NOG (NANOG/APRICOT/AUSNOG/NZNOG) ICANN (very occasionally) 

• What languages other than English would you be comfortable conversing in with your mentee?:	
	None. I can just about handle French. I would be comfortable coping with
	poor english: my wife teaches English as a Second Language and I am familiar
	with techniques to communicate with low levels of english

• Do you plan to attend the newcomers' meet-and-greet on Sunday at 16:00?
	No, but I can be available if it helps

• Do you plan to attend the welcome reception on Sunday at 17:00?
	Yes

• Any other info you'd like to share:
	I would like to mentor people outside my core area. I do not believe that it would be sensible to focus only on my related work, because I am worried about systematic subject matter bias. I would rather focus on the IETF process and socialization/encouragement than content issues.

	I am happy to mentor women or men. I particularly welcome more women participating in STEM and would seek to encourage new women to participate in other communities of support, understanding there are limits to that side of things I can offer as a mentor.

	To the extent age matters, I am 51.